package com.ibtp.kontor.library.dal;

import com.ibtp.kontor.dal.DatabaseManager;
import com.ibtp.kontor.util.LocalTestDatabase;
import org.junit.Before;
import org.junit.Test;

/**
 * Created by TPEETZ on 27.01.2015.
 */
public class TitleImplTest {

    @Before
    public void setUp() {
        DatabaseManager.setDatabase(new LocalTestDatabase());
    }

    @Test
    public void testTitleAddAndDelete() {

    }

    @Test
    public void testTitleFindAll() {

    }
}
